@charset "shift_jis";

/*---------------------------------------------------*/
/* 初期設定
-----------------------------------------------------*/
body {
	color:#1F1F1F;
	font-size:12px;
	line-height:1.6;
	text-align:center;
	margin:0;
	padding:0;
	background:#fbfaf3 url(../img/bg.jpg) repeat-y center top;
}

.clear{
	clear:both;
	height:0;}
#header  #photo{
	width:650px;
	height:465px;
	margin:0 0 17px;
	padding:0;
	text-indent:-9999px;
	background:url(../img/topphoto.jpg) no-repeat;
}

#subheader{
	margin:0px;
	padding:0px;
	background: url(../img/h2.gif);
}

#all{
	width:950px;
	margin:0 auto;
	padding:40px 0 0;
	background:url(../img/bg.png) right top no-repeat;
}

#wrapmenu{
	width:250px;
	margin:0;
	padding:0px 0 0;
	float:right;
}
#wrapmenu h1 {
	height: 165px;
	width: 250px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	background: url(../img/title.gif) no-repeat left center;
}


#wrapmenu h1 a{
	width:250px;
	height:165px;
	display:block;
}



#wrapmenu h2{
	width:220px;
	padding:5px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	background:url(../img/bg-menuh2.gif);
	margin: 10px 10px 1px;
}
#wrapmenu h3{
	border-left:5px solid #000;
	text-align:left;
	padding-left:5px;
	margin: 10px 10px 1px;
}

#wrapmenu ul{
	margin:10px;
	padding:0;
	text-align:left;
}
#wrapmenu ul li{
	list-style:none;
	color: #333333;
	text-align: center;
	border-bottom: 1px dotted #8CC8C8;
}
#wrapmenu ul li a{
	display:block;
	margin:0px;
	list-style:none;
	padding: 8px;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	background: url(../img/bg-menuli.gif);
}
#wrapmenu ul li a:hover{
	background: #8CC8C8 url(../img/bg-menuli.gif);
}
#wrapmaincon{
	padding:0;
	float:left;
	text-align:left;
	width: 650px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#wrapmaincon a{
	color:#006699;
}

#wrapmaincon #subheader h2{
	margin:0;
	line-height:40px;
	color:#FFFFFF;
	font-size: 30px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	padding: 10px 10px 5px;
}
#wrapmaincon #subheader p {
	margin: 0px 10px;
	padding: 10px;
	border-top: 1px dotted #FFFFFF;
	color: #CCC;
	text-align: right;
}

#wrapmaincon h3{
	margin: 10px 0;
	padding: 20px 0 20px 70px;
	background: url(../img/bg-h3.gif) no-repeat left top;
	font-size: 24px;
}
#wrapmaincon h4{
	margin:5px 10 5px 0;
	padding:15px 0 15px 70px;
	background:url(../img/h4.gif) no-repeat left;
	font-size:18px;
}
#wrapmaincon h5 {
	background: url(../img/bg-h5.gif) no-repeat left center;
	font-size: 14px;
	padding: 10px;
}


#wrapmaincon .maintext {

}

#wrapmaincon .maintext p{
	background: url(../img/bg-menuli.gif);
	padding:15px 10px;
	margin: 0px;
}

#wrapmaincon .maintext blockquote {
	background: url(../img/bg-menuli.gif);
	padding:15px 10px;
	margin-bottom: 10px;
}

#wrapmaincon .maintext blockquote p{
	background: #FFFFFF;
}


#wrapmaincon .maintext ul,#wrapmaincon .maintext ol{
	background: url(../img/bg-ul.gif);
	padding:15px 10px;
	margin: 0px;
}

/*-------------------------------------*/
/* テーブルフォーマット */
/*-------------------------------------*/

#wrapmaincon table{
	background: url(../img/bg-ul.gif);
	border-top: 1px solid #ccc;
	width: 100%;
	margin-bottom: 30px;
}
#wrapmaincon table th,
#wrapmaincon table td{
	padding: 14px 0;
	border-bottom: 1px solid #ccc;
}
#wrapmaincon table th{
	background: #efefef; padding-left: 10px;
}
#wrapmaincon table td{
	border-left: 1px solid #ccc;
	padding-left: 16px;
	border-right: 1px solid #ccc;
	padding-right: 16px;
}

/*-------------------------------------*/
/* リストフォーマット */
/*-------------------------------------*/

#wrapmaincon .maintext ul{
	display: block;
	margin: 10px 0;
	padding:10px 0 10px 20px;
	list-style: disc;
}


#footer_area{
	width:950px;
	margin:0 auto;
	padding:5px 0 30px;
	text-align:center;
	border-top:1px dotted #1F1F1F;
}
/*-------------------------------------*/
/* 定義リストフォーマット */
/*-------------------------------------*/

#wrapmaincon .maintext dl {
	background: url(../img/bg-menuli.gif);
	padding:15px 10px;
	margin-bottom: 10px;
}
#wrapmaincon .maintext dt {
	font-weight: bold;
	border-left: 5px solid #66B7B7;
	padding: 2px 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}


#wrapmaincon .maintext dd {
	background: #FFFFFF;
	padding: 10px;
}
